body {
  font-size: 14px;
  background-color: #ffffff;
  scrollbar-face-color: #ffffff;
  scrollbar-highlight-color: #ffffff;
  scrollbar-shadow-color: #ffffff;
  scrollbar-3dlight-color: #ffffff;
  scrollbar-arrow-color: #ffffff;
  scrollbar-track-color: #ffffff;
  scrollbar-darkshadow-color: #ffffff;
}


a:link { text-decoration:none;  color:#0000cc;}
a:visited {  text-decoration:none;  color:#0000cc;}
a:active {  text-decoration:none;  color:#0000cc;}
a:hover {
  text-decoration: none;
  color: #cc0000 ;
  position: relative;
  top: 2px;
  left: 2px;
}

a{cursor: w-resize;}


